<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>International Council of English and Literature Journal</title>
  
  <meta content="International Council of English and Literature Journal (ICELJ)" name="title">
  <meta content="https://www.icelj.com/assets/img/icna.png" name="og:image">
  <meta content="ICELJ" name="author">
  <meta content="International Council of English and Literature Journal (ICELJ) aims to advance knowledge of and to develop expertise in critical and scientific inquiry in English, Literature and teaching. The journal is intended for academics, researchers, teacher educators and graduate students who are involved in research and dissemination of knowledge in the field." name="descriptison">
  <meta content="International Council of English and Literature Journal (ICELJ), English Journal" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/icna.png" rel="icon">
  <link href="assets/img/icna.png" rel="apple-touch-icon">

  <!-- Google Fonts - ->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Satisfy" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/css/added.css" rel="stylesheet">
</head>

<body>
	<div class="top-header">
		<div class="innner">
			<div class="row">
				<!--
				<div class="col-2">
					<img src="assets/img/icna.png" class="logo" alt="Logo" />
				</div>
				-->
				<div class="col-9">
					<p class="sub-title">Delmon Publications</p>
					<h2 class="title">International Council of English and Literature Journal (ICELJ)</h2>
					<h3 class="caption">An International Peer-Reviewed English Journal</h3>
				</div>
				<div class="col-3 right">
					<h6 class="issn">ISSN : Applied</h6>
					<h6 class="issn">Submission : editoricelj@gmail.com</h6>
					<h6 class="issn">Contact : 7993394447</h6>
				</div>
			</div>
		</div>
	</div>
  <header id="header" class="d-flex justify-content-center align-items-center">
	<div class="header-menu">
		<nav class="nav-menu d-none d-lg-block">
		  <ul>
			<li class="active"><a href="index.php">Home</a></li>
			<li><a href="Archives.php">Archives</a></li>
			<li><a href="Submit+Paper.php">Submit Paper</a></li>
			<li><a href="Editorial+Board.php">Editorial Board</a></li>
			<li><a href="Ethics.php">Ethics</a></li>
			<li><a href="Review.php">Review</a></li>
			<li><a href="FAQ.php">FAQ</a></li>
			<li><a href="Submission+Guidelines.php">Submission Guidelines</a></li>
			<li><a href="Contact.php">Contact</a></li>

		  </ul>
		</nav><!-- .nav-menu -->
	</div>
  </header><!-- End Header -->

  <main id="main">
    <section id="about" class="about">
      <div class="container">

        <!-- <div class="section-title">
          <span>Welcome To</span>
          <h2>Welcome To</h2>
          <p>International Council of English and Literature Journal (ICELJ)</p>
        </div>
		 -->

        <div class="row">
          <div class="col-lg-2 d-flex align-items-stretch justify-content-center">
			<a href="assets/img/icelj.jpg" target="_blank"><img src="assets/img/icelj.jpg" class="left-img" alt="ICELJ Brochure" /></a>
		  </div>
          <div class="col-lg-8 d-flex flex-column align-items-stretch">
            <div class="content d-flex flex-column justify-content-center">
			  <h1 class="side-heading">About:</h1>
			  <p class="desc">International Council of English and Literature Journal (ICELJ) aims to advance knowledge of and to develop expertise in critical and scientific inquiry in English, Literature and teaching. The journal is intended for academics, researchers, teacher educators and graduate students who are involved in research and dissemination of knowledge in the field. This is a refereed online journal which will publish articles in four issues a year [ January / April / July / October ].All articles in this journal undergo anonymous peer review by two referees.</p>
			  <p class="desc">Authors are invited to submit articles that focus on new theoretical perspectives, syntheses of research, discussions of methodological issues and scholarly analyses of issues in English and Literature. Articles may also include debates on a variety of perspectives, policy and theories, investigations of alternative modes of research in English and Literature and the advancement of knowledge and understanding of effective English language teaching and learning.</p>
			  <h1 class="side-heading">Scope:</h1>
			  <p class="desc">It welcomes papers in the domain of English Language and Literature. It encourages scholars and teachers of English and Literature to contribute their papers in the fields of Language and its research, Literature and its Applications, Creative Writing, Linguistics, Accent, Poetry, Criticism, Phonetics, Literary Criticism, Philosophy of Language, Theatre, Technical Communication, Culture Studies, Methodologies in Teaching and other topics related to English.</p>
			  <h1 class="side-heading">Frequency:</h1>
			  <ul>
                    <li><i class="icofont-rounded-right"></i> International Council of English and Literature Journal (ICELJ) publishes articles for every three months. (Jan /Apr/Jul/Oct).</li>
                    <li><i class="icofont-rounded-right"></i> Kindly read the instructions before submitting your manuscripts: All manuscripts should only be sent to the editorial office at: editoricelj@gmail.com</li>
			  </ul>			  
			  <h1 class="side-heading">We Accept:</h1>
			  <p class="desc">
				1. Original Research Papers
				<br>
				2. Review Articles
			  </p>
			  <p class="desc">Please remember that International Council of English and Literature Journal (ICELJ) will only accept manuscripts submitted via attachment only. The correspondence may take place on the same day or within 48 hours. Our expert team will review the paper. An acceptance letter will be sent to your respective E- Mail when your paper is accepted.</p>
            </div><!-- End .content-->
          </div>
		  <div class="col-lg-2 d-flex flex-column">
			<!-- <div class="img-box">
				<img src="assets/img/testimonials-bg.jpg" class="home-side-img">
			</div>
			 - ->
			<div class="notes-box">
				<h4 class="notes">Note 1</h4>
				<h4 class="notes">Note 2</h4>
			</div>
			-->
			
			<div class="announc-box">
				<h3 class="heading"><span>Announcements</span></h3>
				<marquee scrollamount="3" onmouseenter="stop(this);" onmouseleave="start(this);" direction="up">
					<h4 class="anno-notes">We have applied for ISSN.</h4>
					<h4 class="anno-notes">Papers are being accepted for Volume 1-Issue 1.</h4>
				</marquee>
			</div>
			<div class="downloads-box">
				<h3 class="heading"><span>Downloads</span></h3>
				<p><a href="">Manuscript Template</a></p>
				<p><a href="files/copyright+form.pdf">Copyright Form</a></p>
			</div>
			<div class="sitevisitors-box">
				<p></p>
			</div>
		  </div>
        </div>

      </div>
    </section><!-- End About Me Section -->

    <!-- ======= Testimonials Section ======= - ->
    <section id="testimonials" class="testimonials">
      <div class="container">

        <div class="owl-carousel testimonials-carousel">

          <div class="testimonial-item">
            <img src="assets/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt="">
            <h3>Saul Goodman</h3>
            <h4>Ceo &amp; Founder</h4>
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              Proin iaculis purus consequat sem cure digni ssim donec porttitora entum suscipit rhoncus. Accusantium quam, ultricies eget id, aliquam eget nibh et. Maecen aliquam, risus at semper.
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
          </div>

          <div class="testimonial-item">
            <img src="assets/img/testimonials/testimonials-2.jpg" class="testimonial-img" alt="">
            <h3>Sara Wilsson</h3>
            <h4>Designer</h4>
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              Export tempor illum tamen malis malis eram quae irure esse labore quem cillum quid cillum eram malis quorum velit fore eram velit sunt aliqua noster fugiat irure amet legam anim culpa.
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
          </div>

          <div class="testimonial-item">
            <img src="assets/img/testimonials/testimonials-3.jpg" class="testimonial-img" alt="">
            <h3>Jena Karlis</h3>
            <h4>Store Owner</h4>
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor labore quem eram duis noster aute amet eram fore quis sint minim.
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
          </div>

          <div class="testimonial-item">
            <img src="assets/img/testimonials/testimonials-4.jpg" class="testimonial-img" alt="">
            <h3>Matt Brandon</h3>
            <h4>Freelancer</h4>
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              Fugiat enim eram quae cillum dolore dolor amet nulla culpa multos export minim fugiat minim velit minim dolor enim duis veniam ipsum anim magna sunt elit fore quem dolore labore illum veniam.
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
          </div>

          <div class="testimonial-item">
            <img src="assets/img/testimonials/testimonials-5.jpg" class="testimonial-img" alt="">
            <h3>John Larson</h3>
            <h4>Entrepreneur</h4>
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              Quis quorum aliqua sint quem legam fore sunt eram irure aliqua veniam tempor noster veniam enim culpa labore duis sunt culpa nulla illum cillum fugiat legam esse veniam culpa fore nisi cillum quid.
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
          </div>

        </div>

      </div>
    </section><!-- End Testimonials Section -->

  </main><!-- End #main -->

  <footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 col-md-3 col-xs-12">
				<h5 class="footer-heading">Contact Us</h5>
				<p class="desc">Delmon Publications,
				P.Nainavaram,Ambapuram post,
				Vijayawada Rural, Vijayawada, Krishna district
				Andhra Pradesh, India.
				Pin Code: 520012
				</p>
			</div>
			<div class="col-lg-2 col-md-3 col-xs-12">
				<h5 class="footer-heading">Talk to Us</h5>
				<p class="desc"><a href="tel:+91-7993394447">+91-7993394447</a></p>
			</div>
			<div class="col-lg-2 col-md-2 col-xs-12">
				<h5 class="footer-heading">Email Us</h5>
				<p class="desc"><a href="mailto:editoricelj@gmail.com">editoricelj@gmail.com</a></p>
			</div>
			<div class="col-lg-5 col-md-4 col-xs-12">
				<h5 class="footer-heading">Quick Links</h5>
				<div class="row">
					<div class="col-lg-6 col-md-6 col-xs-12">
						<p class="desc"><a href="Archives.php">Archives</a></p>
						<p class="desc"><a href="Submit+Paper.php">Submit Paper</a></p>
						<p class="desc"><a href="Editorial+Board.php">Editorial Board</a></p>
					</div>
					<div class="col-lg-6 col-md-6 col-xs-12">
						<p class="desc"><a href="FAQ.php">FAQ</a></p>
						<p class="desc"><a href="Ethics.php">Ethics</a></p>
						<p class="desc"><a href="Review.php">Review</a></p>
						<p class="desc"><a href="Submission+Guidelines.php">Submission Guidelines</a></p>
						<p class="desc"><a href="Contact.php">Contact</a></p>
					</div>
				</div>
			</div>
		</div>		
	</div>	
  </footer>
  <div class="dev-note">
		Copyrights For <script type="text/javascript">var today = new Date();var year = today.getFullYear();document.write(year);</script> Registered by Delmon Publications
		<br>
		Developed & Maintained By BVS Infotech.
  </div>
  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>